Sun, 24 Jan 2021 00:09:46 UTC

Information for RPM module-build-macros-0.1-1.module_el8.1.0+167+979c16e6.noarch.rpm

ID33940
Namemodule-build-macros
Version0.1
Release1.module_el8.1.0+167+979c16e6
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2020-02-05 03:24:10 GMT
Size7383
d513ae4c9f3368a7fbe29976890ca46c
LicenseMIT
Buildrootmodule-postgresql-12-8010020200205032101-cdc1202b-build-13417-4053
Provides
module-build-macros = 0.1-1.module_el8.1.0+167+979c16e6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules284
Component of
1 through 8 of 8
Buildroot descending sort Created State
module-postgresql-12-8010020200205032101-cdc1202b-build-13451-4059 2020-02-05 14:42:29 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13450-4059 2020-02-05 14:42:25 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13449-4059 2020-02-05 14:41:12 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13448-4059 2020-02-05 14:41:07 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13447-4058 2020-02-05 14:02:21 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13446-4058 2020-02-05 14:01:01 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13445-4057 2020-02-05 04:10:42 expired
module-postgresql-12-8010020200205032101-cdc1202b-build-13444-4057 2020-02-05 04:09:25 expired